Page MenuHomePhabricator

Update CentralAuthUser::chooseHomeWiki()
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Mar 5 2015, 10:06 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm claimed this task.
Legoktm added subscribers: Legoktm, Keegan.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 10:06 PM

Change 194709 had a related patch set uploaded (by Legoktm):
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194709

Legoktm updated the task description. (Show Details)Mar 5 2015, 10:15 PM
Legoktm set Security to None.
Aklapper triaged this task as High priority.Mar 6 2015, 9:39 AM

Change 194709 merged by jenkins-bot:
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194709

Legoktm closed this task as Resolved.Mar 6 2015, 10:39 PM

Change 194970 had a related patch set uploaded (by Legoktm):
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194970

Change 194971 had a related patch set uploaded (by Legoktm):
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194971

Change 194971 merged by jenkins-bot:
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194971

Change 194970 merged by jenkins-bot:
Update CentralAuthUser::chooseHomeWiki() per Keegan

https://gerrit.wikimedia.org/r/194970

bd808 moved this task from Done to Archive on the MediaWiki-Core-Team board.Mar 9 2015, 9:14 PM